/* for template 1 */

#bodya {
	background: url('images/columns.gif') repeat-y;
	margin-top: 20px;
}	

#bodya1 {
	width: 579px;
	margin-left: 1px;
	float: left;
}

#bodya2 {
	width: 170px;
	float: left;
	padding:4px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 162px;
}
	html>body #bodya2 { width: 162px; }